Subject: RE: IPR conditions for advancement - technology-rights-02 (was: R e: revised IDs)

From: "Christian Huitema" <[email-masked]>
Date: Thu, 6 Mar 2003 08:37:06 -0800

> We certainly would not want to do anything that forces people
> into licensing in a case like this in order to advance the
> standard.  An informed decision to ignore the IPR claims, and,
> ideally, the information tbat the claimant has been unwilling or
> unable to enforce those claims, is at least as useful and valid
> for us as evidence of a license on appropriate terms.  Scott has
> suggested, and I agree, that we cannot necessarily expect a
> company that decides a patent claim can safely be ignored to be
> public about that, but that was exactly why I was skirting
> around "no known impediments" language rather than "we have
> licensed, and..." text.

IANAL, but I have the impression that one thing is to make a decision to
go ahead and ignore a patent claim, and another is to brag about it in a
public document. I wonder whether you will find many volunteers for the
latter.

-- Christian Huitema
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: John C Klensin <[email-masked]>
Date: Thu, 06 Mar 2003 12:40:21 -0500

--On Thursday, 06 March, 2003 08:37 -0800 Christian Huitema 
<[email-masked]> wrote:

>> ideally, the information tbat the claimant has been unwilling
>> or unable to enforce those claims, is at least as useful and
>> valid for us as evidence of a license on appropriate terms.
>> Scott has suggested, and I agree, that we cannot necessarily
>> expect a company that decides a patent claim can safely be
>> ignored to be public about that, but that was exactly why I
>> was skirting around "no known impediments" language rather
>> than "we have licensed, and..." text.
>
> IANAL, but I have the impression that one thing is to make a
> decision to go ahead and ignore a patent claim, and another is
> to brag about it in a public document. I wonder whether you
> will find many volunteers for the latter.

Precisely.

    john

---

From: "George Willingmyre" <[email-masked]>
Date: Thu, 6 Mar 2003 13:33:37 -0500

> public document. I wonder whether you will find many volunteers for the

For context

You may find at  http://www.gtwassociates.com/answers/ISOW3CTIA.htm
examples how  ISO and  W3C and TIA have handled situations  where there was
decision to move forward in face of IPR claims

at  http://www.gtwassociates.com/answers/CommissionETSI.htm  a European
Commission Precedent July 2002 to  contribute an opinion challenging the an
IPR holders claim of essential IPR for an ETSI standard

and

at  http://www.gpc.se/patent/ecpatent.htm   a Patent investigation made by
the European Commission concerning STDMA in relation to international
standardisation. where it was found most of the ADS-B patents filed later
are potentially not valid.

more precedents at http://www.gtwassociates.com/answers/LegalPrecedents.htm

George T. Willingmyre, P.E.
President
GTW Associates
1012 Parrs Ridge Drive
Spencerville, MD 20868  USA
301.421.4138  fax 301.421.0977
http://www.gtwassociates.com

----- Original Message -----
From: "Christian Huitema" <[email-masked]>
To: "John C Klensin" <[email-masked]>; "Contreras, Jorge"
<[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, March 06, 2003 11:37 AM
Subject: RE: IPR conditions for advancement - technology-rights-02 (was: R
e: revised IDs)

---

From: John C Klensin <[email-masked]>
Date: Thu, 06 Mar 2003 14:02:34 -0500

George, while the comparisons are useful, I don't seem them 
being applicable.  IETF has never, and I hope we don't start, 
made a formal evaluation and statement about the likely 
applicability of a patent.  The folks who are most problematic 
have disclosed their claims and asserted that they are 
essential, but have declined to make any commitments at all 
about either type or fairness of licensing.  And, sometimes, 
there has been clear, but very informal, consensus within the WG 
that the claims are either completely bogus or that they do not 
apply to the technology being standardized.  Since the IETF 
won't take a position on applicability or validity, that 
consensus is useful as word of mouth, but won't turn into a 
formal WG or IETF position.

As Christian pointed out, there is a large difference --at least 
psychologically and perhaps legally-- between reviewing patent 
claims and deciding that it is safe to ignore them and 
proclaiming from the rooftops that one is deliberately 
infringing the claimed rights.

It seems to me that we need to walk a line between forcing 
licensing of probably-bogus patent claims and forcing public 
declarations of intent to infringe.  This isn't a problem that, 
e.g., ANSI has: they publish a warning that there may be IPR 
claims out there (as do we) but do not require implementations 
at all, much less that implementations exercise, in some way, 
those IPR claims.

     regards,
       john

--On Thursday, 06 March, 2003 13:33 -0500 George Willingmyre 
<[email-masked]> wrote:

>> decision to go ahead and ignore a patent claim, and another
>> is to brag about it in a public document. I wonder whether
>> you will find many volunteers for the latter.
>>
>> -- Christian Huitema
>
>
> For context
>
> You may find at
> http://www.gtwassociates.com/answers/ISOW3CTIA.htm examples
> how  ISO and  W3C and TIA have handled situations  where there
> was decision to move forward in face of IPR claims
>
> at  http://www.gtwassociates.com/answers/CommissionETSI.htm  a
> European Commission Precedent July 2002 to  contribute an
> opinion challenging the an IPR holders claim of essential IPR
> for an ETSI standard